From: Arnaud Rebillout <arnaudr@kali.org>
Date: Fri, 23 Aug 2024 11:38:48 +0700
Subject: Use description_file instead of description-file

Usage of dash-separated 'description-file' will not be supported in future
versions. Please use the underscore name 'description_file' instead.
---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index 45563e7..e50242f 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -1,5 +1,5 @@
 [metadata]
-description-file = README.rst
+description_file = README.rst
 
 [bdist_wheel]
 universal = 1
